返回列表
libin

满足2000个客户端或以上的局域网需要windows2000的什么版本? [问题点数:0分]

满足2000个客户端或以上的局域网需要windows2000的什么版本? [问题点数:0分]

收藏
发表于: 2000-09-12 00:23:00 楼主
对我有用[0] 丢个板砖[0] 引用 | 举报 | 管理
回复次数:4
回复于: 2000-09-12 09:58:00 #1 得分:0
对我有用[0] 丢个板砖[0] 引用 | 举报 | 管理
回复于: 2000-09-12 13:27:00 #2 得分:0
对我有用[0] 丢个板砖[0] 引用 | 举报 | 管理
回复于: 2000-09-15 12:41:00 #3 得分:0
对我有用[0] 丢个板砖[0] 引用 | 举报 | 管理
回复于: 2000-09-15 15:16:00 #4 得分:0
对我有用[0] 丢个板砖[0] 引用 | 举报 | 管理
返回列表

本帖子已过去太久远了,不再提供回复功能。

关闭